features:
- name: text-wrap-balance
  files:
  - text-wrap-balance-*
- name: text-wrap
  files:
  - text-wrap-nowrap-*
- name: white-space
  files:
  - "*"
  - "!seg-break-transformation-*"
  - "!text-wrap-balance-*"
  - "!text-wrap-nowrap-*"
  - "!white-space-collapse-*"
  - "!line-edge-white-space-collapse-*"
- name: white-space-collapse
  files:
  - white-space-collapse-*
  - line-edge-white-space-collapse-*
